@charset "UTF-8";
/* 螟画焚螳夂ｾｩ */
/* Max-w
	-------------------------- */
/* Min-w
	-------------------------- */
/*Flexbox*/
.c-flex-box {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-start;
}

@media screen and (max-width: 768px) {
  .c-flex-box li:nth-child {
    margin-right: 0;
  }
}

.c-flex-box li.c-flex-box__bd {
  border: 1px solid #c6c6c0;
}

.c-flex-box li.c-flex-box__col2 {
  width: calc((100% / 2) - 16px * 1 / 2);
  margin: 0 16px 16px 0;
}

@media screen and (min-width: 768px) {
  .c-flex-box li.c-flex-box__col2:nth-child(2n) {
    margin-right: 0;
  }
}

.c-flex-box li.c-flex-box__col3 {
  width: calc((100% / 3) - 16px * 2 / 3);
  margin: 0 16px 16px 0;
}

@media screen and (min-width: 768px) {
  .c-flex-box li.c-flex-box__col3:nth-child(3n) {
    margin-right: 0;
  }
}

.c-flex-box li.c-flex-box__col4 {
  width: calc((100% / 4) - 16px * 3 / 4);
  margin: 0 16px 16px 0;
}

@media screen and (min-width: 768px) {
  .c-flex-box li.c-flex-box__col4:nth-child(4n) {
    margin-right: 0;
  }
}

.c-flex-box li.c-flex-box__col5 {
  width: calc((100% / 5) - 16px * 4 / 5);
  margin: 0 16px 16px 0;
}

@media screen and (min-width: 768px) {
  .c-flex-box li.c-flex-box__col5:nth-child(5n) {
    margin-right: 0;
  }
}

.c-flex-box li.c-flex-box__col6 {
  width: calc((100% / 6) - 16px * 5 / 6);
  margin: 0 16px 16px 0;
}

@media screen and (min-width: 768px) {
  .c-flex-box li.c-flex-box__col6:nth-child(6n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .c-flex-box li.c-flex-box__tab-col1 {
    width: 100%;
    margin: 16px 0 0 0;
  }
}

@media screen and (max-width: 768px) {
  .c-flex-box li.c-flex-box__tab-col2 {
    width: calc((100% / 2) - 16px * 1 / 2);
    margin: 0 16px 16px 0;
  }
  .c-flex-box li.c-flex-box__tab-col2:nth-child(2n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .c-flex-box li.c-flex-box__tab-col3 {
    width: calc((100% / 3) - 16px * 2 / 3);
    margin: 0 16px 16px 0;
  }
  .c-flex-box li.c-flex-box__tab-col3:nth-child(3n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .c-flex-box li.c-flex-box__tab-col4 {
    width: calc((100% / 4) - 16px * 3 / 4);
    margin: 0 16px 16px 0;
  }
  .c-flex-box li.c-flex-box__tab-col4:nth-child(4n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 480px) {
  .c-flex-box li.c-flex-box__sp-col1 {
    width: 100%;
    margin: 0 0 16px 0;
  }
  .c-flex-box li.c-flex-box__sp-col1:last-child {
    margin-bottom: 0;
  }
}

.c-flex-box a {
  text-decoration: none;
}

.c-flex-box a:hover {
  opacity: .8;
}

.c-flex-box .c-flex-box__inner {
  /*
		&.c-flex-box__tab-col-row {
			@include tab-max-w {
				width: 100%;
				margin-right: 0;
				display: flex;
				flex-direction: row;
			}
		}
		*/
}

.c-flex-box .c-flex-box__visual {
  text-align: center;
  display: block;
}

.c-flex-box .c-flex-box__content {
  padding: 16px;
  display: block;
}

.c-flex-box .c-flex-box__title {
  display: block;
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 16px;
}

.c-flex-box .c-flex-box__label {
  display: block;
  text-align: center;
  font-size: 16px;
  margin-bottom: 16px;
}

.c-flex-box .c-flex-box__label > * {
  display: inline-block;
  padding: 4px 8px;
  text-align: left;
  color: #fff;
  background: #a30b1a;
}

.c-flex-box .c-flex-box__summary {
  display: block;
  margin-bottom: 16px;
}

.c-flex-box .c-flex-box__summary:last-child {
  margin-bottom: 0;
}

@media only screen and (min-width: 767px) {
  _:-ms-lang(x), .c-flex-box li.c-flex-box__col3 {
    width: calc((100% / 3) - 16.1px * 2 / 3);
  }
}

.diff-bg-r1 {
  background-color: #C31B2B;
  color: #FFF;
}

.diff-bg-r2 {
  background: #963735;
  color: #FFF;
}

.diff-bg-r3 {
  background: #a30b1a;
  color: #fff;
}

.c-border-none {
  border: none;
}

.c-border-none:before {
  display: none;
}

/*
	KV��C-02��
-------------------------------------------------- */
.c-lyt-keyvisual--c02 .c-lyt-keyvisual__titlearea-title {
  font-size: 3rem;
}

.c-lyt-keyvisual--c02 .c-lyt-keyvisual__titlearea-title span {
  font-weight: normal;
  color: #000;
  padding: 0;
  font-size: 1.2rem;
}

.c-lyt-keyvisual--c02 .c-lyt-keyvisual__titlearea-title span:first-child {
  font-size: 2rem;
}

.btn-b.c-btn-arrow:before {
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  right: 12px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: -4px;
}

/*
	KV荳�3~4繧ｫ繝ｩ繝���F-08��
-------------------------------------------------- */
.lyt-col-a__inner dt {
  text-align: center;
}

.lyt-col-a__inner dt .c-ttl {
  display: block;
  padding: 0.5em;
  font-size: 1.2em;
}

.lyt-col-a__inner dd {
  font-size: 1.4rem;
  padding-left: 15px;
}

@media only screen and (max-width: 767px) {
  .lyt-col-a[class*=diff-col] > .lyt-col-a__inner {
    margin-bottom: 40px;
  }
}

/*
	Flexbox蜀��title繧定ｵ､濶ｲ縺ｫ螟画峩
-------------------------------------------------- */
.c-flex-box__title.c-flex-box__title--red {
  color: #a30b1a;
  text-align: center;
  font-size: 2rem;
}

/*
	4繧ｫ繝ｩ繝�繝ｻ蟾ｦ遶ｯ繧ｿ繧､繝医Ν繝ｻ閭梧勹逋ｽ��G-03��
-------------------------------------------------- */
@media only screen and (min-width: 769px) {
  .lyt-panel-a--bg-w .lyt-hover-a.diff-col4 .c-hover-content-title {
    line-height: 1.6;
    background-color: #f3f3f3;
    color: #000;
  }
}

@media only screen and (max-width: 768px) {
  .lyt-panel-a--bg-w .lyt-hover-a .hover-content .visual a span:not(.hover-hdg) {
    color: #000;
  }
  .lyt-panel-a--bg-w .lyt-hover-a .hover-content .visual .hover-hdg {
    color: #000;
  }
}

/*
	LP(L-01)
-------------------------------------------------- */
.btn-b[data-bg-red] {
  color: #a30b1a !important;
  background: #fff;
  border: 1px solid #fff;
}

.btn-b[data-bg-red]:before {
  display: block;
  position: absolute;
  content: "";
  top: 50%;
  right: 12px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #a30b1a;
  border-right: 2px solid #a30b1a;
  transform: rotate(45deg);
  margin-top: -4px;
}

.btn-b[data-bg-red]:hover {
  background: #963735;
  color: #FFF !important;
}

.btn-b[data-bg-red]:hover:before {
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
}

.c-btn-wrap .lyt-btn-a .btn-b {
  width: 680px;
}

@media only screen and (max-width: 767px) {
  .c-btn-wrap .lyt-btn-a .btn-b {
    width: auto;
  }
}

@media only screen and (max-width: 480px) {
  .c-btn-wrap .lyt-btn-a, .c-btn-wrap .lyt-btn-a .btn-b {
    font-size: 1.6rem;
  }
}

/* 縺雁撫縺�粋繧上○
-------------------------- */
/* Call To Action(main content) */
.c-lyt-contact-a .c-list-contact-a {
  width: 100%;
  margin-left: 0;
}

.c-lyt-contact-a .c-list-contact-a > li {
  width: 50%;
  padding: 2vw;
}

@media screen and (max-width: 768px) {
  .c-lyt-contact-a .c-list-contact-a > li {
    width: inherit;
    padding: 0;
  }
}

.c-lyt-contact-a .c-list-contact-a > li:first-child {
  border-right: 1px solid #c6c6c0;
}

@media screen and (max-width: 768px) {
  .c-lyt-contact-a .c-list-contact-a > li:first-child {
    border-right: none;
    border-bottom: 1px solid #c6c6c0;
  }
}

.c-lyt-contact-a .c-list-contact-a > li .c-type-form {
  font-weight: bold;
  font-size: 2.5rem;
}

.c-lyt-contact-a .c-list-contact-a > li .c-type-form::before {
  content: "";
  background: url("/jp/imagesgig5/icon_form_tcm102-4063611_tcm102-2750236-32.gif") no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  position: relative;
  top: 3px;
  margin-right: 12px;
}

.c-lyt-contact-a .c-list-contact-a li.p-type-tel .p-contact-inner::before {
  background-position: -126px 47px;
}

/* CTA Link Follow Type */
.c-conv-content__desc-list {
  margin-bottom: 1rem;
  line-height: 1.5;
}

.c-conv-content__desc-list:nth-of-type(2n) {
  margin-top: 1rem;
}

.c-conv-content__desc-list__title {
  font-weight: 700;
  font-size: 2.4rem;
}

.c-conv-content__contact {
  text-align: center;
}

.c-conv-content__contact__title {
  margin-bottom: .5rem;
}

.c-conv-content__contact__type-tel {
  text-indent: 3rem;
}

.c-conv-content__contact__type-tel::before {
  content: "";
  background-image: url(//www.fujitsu.com/imgv5/common/icon/sprite2.png);
  display: inline-block;
  position: relative;
  background-position: -126px 47px;
  width: 20px;
  height: 20px;
  margin-right: .5rem;
}

/* Offering Menu */
.c-om-panel {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .c-om-panel {
    display: block;
  }
}

.c-om-panel.c-om-panel--col3 .c-om-panel__content {
  width: 33.3333%;
  max-width: 100%;
  margin: 0 0 24px;
}

@media screen and (min-width: 769px) {
  .c-om-panel.c-om-panel--col3 .c-om-panel__content {
    max-width: 33.3333%;
    margin: 0;
    padding: 4.8rem 2.4rem 0;
  }
}

@media screen and (max-width: 768px) {
  .c-om-panel.c-om-panel--col3 .c-om-panel__content {
    width: 100%;
    overflow: hidden;
    max-width: 100%;
  }
}

@media screen and (min-width: 769px) {
  .c-om-panel.c-om-panel--col3 .c-om-panel__visual {
    margin: -4.8rem -2.4rem 0;
  }
}

@media screen and (min-width: 1013px) {
  .c-om-panel.c-om-panel--col3 .c-om-panel__visual-hdg {
    margin-top: .8rem;
    font-size: 2rem;
    margin-bottom: 1.65rem;
  }
}

@media screen and (min-width: 769px) {
  .c-om-panel.c-om-panel--col3 .c-om-panel__visual-hdg {
    font-size: 2.4rem;
  }
}

.c-om-panel.c-om-panel--col4 .c-om-panel__content {
  max-width: 25%;
  display: block;
  width: 25%;
  -webkit-flex: 1 25%;
  -ms-flex: 1 25%;
  flex: 1 25%;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .c-om-panel.c-om-panel--col4 .c-om-panel__content {
    width: 100%;
    overflow: hidden;
    max-width: 100%;
    margin: 0 0 24px;
  }
}

@media screen and (min-width: 1013px) {
  .c-om-panel.c-om-panel--col4 .c-om-panel__title {
    font-size: 2rem;
  }
}

@media screen and (max-width: 1012px) {
  .c-om-panel.c-om-panel--col4 .c-om-panel__title {
    font-size: 1.9762799vw;
  }
}

@media screen and (max-width: 768px) {
  .c-om-panel.c-om-panel--col4 .c-om-panel__title {
    font-size: 2rem;
  }
}

.c-om-panel.c-om-panel--col4 .c-om-panel__summary {
  font-size: 1.57791vw;
}

@media screen and (min-width: 1013px) {
  .c-om-panel.c-om-panel--col4 .c-om-panel__summary {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 768px) {
  .c-om-panel.c-om-panel--col4 .c-om-panel__summary {
    font-size: 1.6rem;
  }
}

@media screen and (min-width: 1013px) {
  .c-om-panel.c-om-panel--col4 .c-om-panel__visual-hdg {
    font-size: 2rem;
  }
}

@media screen and (max-width: 1012px) {
  .c-om-panel.c-om-panel--col4 .c-om-panel__visual-hdg {
    font-size: 1.9762799vw;
  }
}

@media screen and (max-width: 768px) {
  .c-om-panel.c-om-panel--col4 .c-om-panel__visual-hdg {
    font-size: 2rem;
  }
}

.c-om-panel .c-om-panel__visual {
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  .c-om-panel .c-om-panel__visual {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  }
}

.c-om-panel .c-om-panel__visual:hover .c-om-panel__visual-inner, .c-om-panel .c-om-panel__visual:focus .c-om-panel__visual-inner {
  bottom: 0;
  text-decoration: none;
  background: rgba(175, 39, 46, 0.8);
  opacity: 1;
}

@media screen and (max-width: 768px) {
  .c-om-panel .c-om-panel__visual:hover .c-om-panel__visual-inner, .c-om-panel .c-om-panel__visual:focus .c-om-panel__visual-inner {
    background: transparent;
  }
}

.c-om-panel .c-om-panel__visual:hover .c-om-panel__visual-inner .c-om-panel__visual-hdg, .c-om-panel .c-om-panel__visual:focus .c-om-panel__visual-inner .c-om-panel__visual-hdg {
  text-align: left;
}

@media screen and (min-width: 1013px) {
  .c-om-panel .c-om-panel__visual:hover .c-om-panel__visual-inner .c-om-panel__visual-hdg, .c-om-panel .c-om-panel__visual:focus .c-om-panel__visual-inner .c-om-panel__visual-hdg {
    margin: 48px 0 16px;
  }
}

.c-om-panel .c-om-panel__visual:hover .c-om-panel__visual-inner .c-om-panel__visual-text, .c-om-panel .c-om-panel__visual:focus .c-om-panel__visual-inner .c-om-panel__visual-text {
  margin-top: 1.57791vw;
  padding: 0 1vw;
}

@media screen and (min-width: 1013px) {
  .c-om-panel .c-om-panel__visual:hover .c-om-panel__visual-inner .c-om-panel__visual-text, .c-om-panel .c-om-panel__visual:focus .c-om-panel__visual-inner .c-om-panel__visual-text {
    margin-top: 16px;
    padding: 0 14px;
  }
}

@media screen and (max-width: 768px) {
  .c-om-panel .c-om-panel__visual:hover .c-om-panel__visual-inner .c-om-panel__visual-text, .c-om-panel .c-om-panel__visual:focus .c-om-panel__visual-inner .c-om-panel__visual-text {
    margin: 0;
    padding: 0;
  }
}

.c-om-panel .c-om-panel__content.c-om-panel__content--title {
  font-weight: bold;
  line-height: 1.6;
  background-color: #f3f3f3;
  color: #000;
  padding: 24px 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

@media screen and (max-width: 768px) {
  .c-om-panel .c-om-panel__content.c-om-panel__content--title {
    background: none;
    padding: 0;
  }
}

.c-om-panel .c-om-panel__title {
  font-size: 24px;
}

.c-om-panel .c-om-panel__summary {
  font-weight: normal;
}

.c-om-panel .c-om-panel__visual-inner {
  position: absolute;
  bottom: -83%;
  left: 0;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100%;
  padding: .55vw;
  line-height: 1.5;
  text-decoration: none;
  background: rgba(0, 0, 0, 0.8);
  transition: bottom .3s,background .3s;
}

@media screen and (min-width: 1013px) {
  .c-om-panel .c-om-panel__visual-inner {
    padding: 10px;
  }
}

@media screen and (max-width: 768px) {
  .c-om-panel .c-om-panel__visual-inner {
    position: static;
    min-height: 120px;
    padding: 0 0 0 8px;
    background: transparent;
  }
}

.c-om-panel .c-om-panel__visual-hdg {
  display: block;
  margin-bottom: 1.6rem;
  font-weight: 400;
  color: #fff;
  text-align: center;
}

@media screen and (min-width: 1013px) {
  .c-om-panel .c-om-panel__visual-hdg {
    padding: 0 14px;
  }
}

@media screen and (min-width: 769px) {
  .c-om-panel .c-om-panel__visual-hdg {
    padding: 0 1vw;
  }
}

@media screen and (max-width: 768px) {
  .c-om-panel .c-om-panel__visual-hdg {
    text-align: left;
    margin: 0;
    font-size: 2.0rem;
    font-weight: 400;
    color: #000;
  }
}

.c-om-panel .c-om-panel__visual-text {
  display: block;
  font-size: 1.57791vw;
  color: #fff;
}

@media screen and (min-width: 1013px) {
  .c-om-panel .c-om-panel__visual-text {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 768px) {
  .c-om-panel .c-om-panel__visual-text {
    font-size: 1.6rem;
    color: #000;
  }
}

.c-om-panel img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .c-om-panel img {
    width: 120px;
    min-width: 120px;
    height: 120px;
  }
}

/* c-hero-area
-------------------------- */
.c-hero-area {
  margin-top: 1rem;
}

.c-hero-area .c-hero-area__content {
  padding-top: 40px;
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content {
    padding-top: 0;
  }
}

.c-hero-area .c-hero-area__content .c-hero-area__main-txt > * {
  background: rgba(0, 0, 0, 0.8);
  padding: 30px;
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content .c-hero-area__main-txt > * {
    background: none;
    padding: 0 1vw;
  }
}

.c-hero-area .c-hero-area__content .c-hero-area__main-txt-inner {
  line-height: 1.2;
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content .c-hero-area__main-txt-inner {
    line-height: 1.3;
  }
}

.c-hero-area .c-hero-area__content .c-hero-area__sub-txt {
  font-size: 2.5rem;
  display: block;
}

@media screen and (max-width: 768px) {
  .c-hero-area .c-hero-area__content .c-hero-area__sub-txt {
    font-size: 2rem;
  }
}

.c-hero-area .c-hero-area__content .c-hero-area__product-txt-a {
  font-size: 4.6rem;
}

@media screen and (max-width: 768px) {
  .c-hero-area .c-hero-area__content .c-hero-area__product-txt-a {
    font-size: 4rem;
  }
}

.c-hero-area .c-hero-area__content .c-hero-area__product-txt-a span:lang(en) {
  font-size: 5rem;
}

@media screen and (max-width: 768px) {
  .c-hero-area .c-hero-area__content .c-hero-area__product-txt-a span:lang(en) {
    font-size: 4.4rem;
  }
}

.c-hero-area .c-hero-area__content .c-hero-area__product-txt-b {
  font-size: 1.6rem;
  font-weight: normal;
  display: block;
}

.c-hero-area .c-hero-area__content .c-hero-area__summary-txt {
  display: block;
  font-weight: normal;
  font-size: 1.3rem;
  padding-top: 24px;
  color: #b3b3b3;
}

@media screen and (max-width: 767px) {
  .c-hero-area .c-hero-area__content .c-hero-area__summary-txt {
    color: #000;
    padding-top: 16px;
  }
}

.c-hero-area .c-hero-area__visual img {
  left: auto;
}

@media screen and (max-width: 1280px) {
  .c-hero-area .c-hero-area__visual img {
    left: auto;
    -webkit-transform: translateX(6%);
    transform: translateX(6%);
  }
}
